@charset "utf-8";
/* CSS Document */

body {
margin: 0px;
padding: 0px;
background-image: url(background1.jpg);
background-repeat: repeat-x;
background-color: #000000;}

p {
color:#FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 18px;}

.small { font-size: 11px;}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight:bold;
color: #f36b21;
margin-bottom:0px; }

h1 em {
font-weight: normal;
font-style: italic;
color: #ffffff;}

h2 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight:bold;
font-style: italic;
color: #f36b21;
margin-top: 0px; }

h3 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
font-style: italic;
color: #f36b21;
margin-top: 0px; }

li {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
list-style: circle;
color: #FFFFFF;}

li.indent { 
margin-left: 25px;}

li a { 
color: #FF9900;
text-decoration: none; }

a {
font-family:Arial, Helvetica, sans-serif;
color: #f36b21;
text-decoration: none;}

a:hover { text-decoration: underline;}

a.white {color: #FFFFFF;}




#container {
width: 880px;
height: 850px;
margin: auto;
background-image: url(container.png);
background-repeat:no-repeat;
background-position: bottom;}

#header {
width: 880px;
height: 330px;
background-image: url(headerlogo.png);
background-position: left;
background-repeat:no-repeat;}

#footer {
width: 760px;
height: 40px;
margin: auto;
margin-top: 10px;
text-align: center;}

#footer p{font-size: 12px;}
#footer a{ color:#f36b21; text-decoration:none;}
#footer a:hover {text-decoration: underline;}

#info {
width: 800px;
margin: auto;}

/*HOME PAGE INFORMATION*/
#homeinfo {
width: 320px;
padding: 40px 25px 30px 25px;
margin-top: 30px;
margin-left: 400px; }

#homepic {
width: 370px;
height: 250px;
padding: 0px;
background-image: url(home.jpg);
background-repeat: no-repeat;
margin-top: 30px;
float: left;}
/*END*/

/*larger INFORMATION box*/
#main {
width: 500px;
padding: 0px 25px 30px 25px;
margin-top: 40px;
margin-left: 150px; }

/*Information heading*/
#mainheading {
width:480px;
margin: auto;
text-align:left;
margin-top: 40px;
margin-left: 320px;}

/*SERVICES PAGES INFO BOX*/
#serviceinfo {
padding: 	3px 25px 30px 25px;
margin-top: 20px;
margin-left: 270px; }


/*MAIN PICTURES*/
#pic {
width: 300px;
height: 200px;
padding: 0px;
margin-top: 30px;
float: left;}

#bottompic {
width: 300px;
height: 200px;
padding: 0px;
margin-top: 30px;
}

/*TEAM PAGES INFO BOX*/
#teaminfo {
padding: 	5px 25px 30px 25px;
margin-top: 20px;
margin-left: 50px;
height: 430px;
overflow:scroll; }

#teaminfo p {margin-left: 25px;}

#largeinfo {
padding: 	0px 25px 30px 25px;
margin-top: 20px;
margin-left: 300px; }

/*CONTACT PAGE INFO BOX*/
#contactinfo {
width: 250px;
padding: 40px 25px 30px 25px;
margin-top: 30px;
margin-left: 500px; }

#contactpic {
width: 370px;
height: 250px;
padding: 0px;
margin-left: 100px;
margin-top: 30px;
float: left;}

/*FLASH ANIMATION AT TOP*/
#topflash {
width: 600px;
padding: 0px;
margin-bottom: 35px;
margin-left: 275px; }